@charset "utf-8";

html {
	overflow-y: scroll;
}

body, html {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-image: url(../images/back-fade.png);
	background-repeat: repeat-x;
	background-position: top;
}

/* Divs */
.top {
	background-image: url(../images/back-diamond.png);
	background-repeat: no-repeat;
	background-position: top left;
	height: auto;
}
.bottom {
	width: 100%;
	overflow: hidden;
}
.bottom .inner {
	height: 100%;
	width: 140%;
	margin-left: -20%;
	background-color: #262626;
	box-shadow: inset 0px 0px 80px #000;
}
.footer {
	padding-bottom: 30px;
}

.topwrap {
	width: 1000px;
	margin: auto;
}
.toplogo {
	text-align: center;
	padding-top: 32px;
	padding-bottom: 32px;
}
.topslider {
	border: 3px solid #FFFFFF;
	box-shadow: 0px 0px 80px 0px #AAAAAA;
	width: 994px;
	height: 334px;
	margin-bottom: 40px;
	background-color: #FFFFFF;
}
.topmenu {
	margin-top: 30px;
}
.topcontent {
	padding-top: 40px;
	padding-bottom: 60px;
}
.content {
	float: left;
}
.contentright {
	float: right;
	width: 180px;
	border-left: 1px solid #B2B2B2;
	padding-left: 20px;
	margin-top: 18px;
	/*box-shadow: 0px 0px 80px 0px #CCCCCC;
	background-color: white;*/
}
.bottomwrap {
	width: 1000px;
	margin: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}
.bottomcontact, .bottommenu{
	float: left;
	margin-right: 60px;
}
.bottomcontact a {
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: oblique;
	line-height: 24px;
	color: #999999;
}
.bottommenu {
	float: left;
	width: 370px;
}
.bottomadvert1 {
	float: right;
	width:214px;
}

.footerwrap {
	width: 1000px;
	margin: auto;
	margin-top: 30px;
}
.copyright {
	float: left;
	font-size: 10px;
	line-height: 12px;
}
.copyright img {
	float: left;
	margin-right: 12px;
}
.copyright .slogan {
	font-size: 13px;
	line-height: 36px;
}
.copyright a {
	color: #666666;
}
.logos {
	float: right;
	margin-left: 10px;
	width: 580px;
}
.logos img {
	margin-left: 30px;
	height: 62px;
	float: right;
}


/* Fonts */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
.page-header {
	border-bottom: 0px;
}
a, a:hover {
	color: #666666;
}
strong {
	color: #333333;
}
.bottomcontact strong {
	color: #CCCCCC;
}

/* Sub Menu */
.menu-sub {
	margin-top: 6px;
	margin-bottom: 6px;
}
.menu-sub li {
	width: 100%;
}
.menu-sub a {
	font-size: 14px;
	color: #222222;
	line-height: 32px;
	border-bottom: 1px solid #E8E7E6;
}
.menu-sub a:hover, .menu-sub li.active a {
	font-weight: bold;
	background-color: transparent !important;
}
.menu-sub li ul.nav-child a {
	font-weight: normal;
	text-decoration: none;
	list-style-type: disc !important;
	list-style-position: inside !important;
	display: list-item !important;
	padding-left: 6px;
}
.menu-sub li ul.nav-child a:hover, .menu-sub li ul.nav-child li.active a {
	font-weight: bold;
}

/* Tabs */
.toptabs {
	width: 1000px;
}
.tab1, .tab2 {
	float: left;
	margin-right: 37px;
}
.tab3 {
	float: right;
}
.tab1, .tab2, .tab3 {
	border: 3px solid #FFFFFF;
	box-shadow: 0px 0px 80px 0px #AAAAAA;
	background-color: white;
	font-size: 16px;

}
.toptabs a {
	color: #222222;
}
.toptabs a:hover {
	color: #222222;
	text-decoration: none;
	font-weight: bold;
}
.toptabs span {
	display: block;
	padding-left: 14px;
	margin-left: 10px;
	margin-top: 4px;
	margin-bottom: 6px;
	background-image: url(../images/arrow-right-small.png);
	background-repeat: no-repeat;
	background-position: left;
}

/* Quicklinks */
.quicklinks {
	margin-bottom: 60px;
}
.quicklinks a, .quicklinks span {
	float: left;
}
.quicklinks span {
	background-color: #B2B2B2;
	width: 1px;
	height: 42px;
	margin-top: 2px;
}
.quicklinks a {
	font-family: Georgia, serif;
	font-size: 18px;
	font-style: oblique;
	line-height: 24px;
	color: #222222;
	width: 170px;
	display: block;
	background-image: url(../images/arrow-right-big.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 30px;
	margin-left: 30px;
	margin-right: 19px;
}
.quicklinks a:hover {
	text-decoration: none;
	font-weight: bold;
}

/* Bottom Menu */
.bottommenu .menu {
	float: left;
	margin-right: 40px;
}
.bottommenu .last {
	margin-right: 0px;
}
.bottommenu ul {
	list-style-type: none;
	margin-left: 0px;
}
.bottommenu ul ul ul {
	list-style-type: disc;
	margin-left: 12px;
}
a.mainlevel-bottom, a:hover.mainlevel-bottom {
	color: #CCCCCC;
	font-weight: bold;
}
a.sublevel-bottom, a:hover.sublevel-bottom {
	color: #999999;
}

/* Bottom Advert */
.bottomadvert1 img {
	width: 214px;
	border: 1px solid #999999;
}

/* Hikashop */
.hikashop_filter_title {
	margin-bottom: -5px !important;
}
div.hikashop_filter_Carat .hikashop_filter_title {
	margin-bottom: 5px !important;
}
div.hikashop_filter_Carat {
	margin-top: 30px;
}
div.counter, span.hikashop_results_counter {
	display:none;
	visibility:hidden;
}
.hikashop_filter_checkbox input, .hikashop_filter_checkbox label, .hikashop_filter_checkbox {
	float: left;
	margin-right: 5px;
}
span.hikashop_filter_checkbox {
	width: 114px;
}